@c  Copyright (C) 2000, 2001, 2002, 2003  Tom Cato Amundsen
@c  Dutch translation by Freddy Spierenburg <freddy@dusktilldawn.nl>, 2001.
@c  Permission is granted to copy, distribute and/or modify this document
@c  under the terms of the GNU Free Documentation License, Version 1.1
@c  or any later version published by the Free Software Foundation;
@c  with no Invariant Sections.

m4_include(texidefinitions.m4)

@section  Identificeer de toonladder

Klik op de knoppen met de namen van de toonladders om aan te geven welke
toonladder er werd gespeeld. In het configuratiescherm kun je aangeven welke
toonladders het programma vraagt.

@subsection Aansturing via het toetsenbord
@itemize @bullet
@item Nieuwe toonladder: _ctrl_key(identify-scale/new_ak, n)
@item Herhaal toonladder: _ctrl_key(identify-scale/repeat_ak, r)
@item Herhaal langzaam: _ctrl_key(identify-scale/repeat_slowly_ak, l)
@item Ik geef het op: _ctrl_key(identify-scale/give_up_ak, g)
@end itemize

